<ion-content>
  <agm-map [latitude]="lat" [longitude]="long" [zoom]="12">
    <agm-marker [latitude]="lat" [longitude]="long"></agm-marker>
  </agm-map>
</ion-content>

<ion-footer>
  <ion-toolbar>
    <button ion-button
            color="primary"
            (click)="salir()">
      Salir
    </button>
  </ion-toolbar>
</ion-footer>
